@charset "utf-8";
body{
	margin: 0;
	padding: 0;
	padding-bottom: 50px;
	font-family: Arial, Helvetica, sans-serif;
}
#wrapper {
	background-repeat: repeat-x;
	width: 100%;
	background-image: url(../images/backgroundtop.png);
	height: 175px;
	min-width: 960px;
}
#header {
	height: 175px;
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	position: relative;
}

#logotop {
	float: right;
	padding-top: 25px;
}

#content {
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 25px;
	margin-bottom: 25px;
}
#navbar {
	float: left;
	padding-top: 125px;
}
#navbar ul {
	color: #FFF;
	padding: 0px;
	list-style-type: none;
	font-size: 20px;
}

#navbar ul li {
	display: inline;
	padding-right: 25px;
}
#navbar ul li a {
	color: #FFF;
	text-decoration: none;
	text-align: left;
	padding-right: 0px;
}
#navbar a:visited {
	color: #FFF;
	text-decoration: none;
}

#navbar a:hover {
	color: #cc0000;
}

#footer1 {
	background-image: url(../images/footer.png);
	background-repeat: repeat-x;
	height: 50px;
	width: 100%;
	min-width: 960px;
	float: left;
	bottom: 0;
	position: fixed;
	
}

#footer1 p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFF;
	text-align: center;
}


#footer {
	background-image: url(../images/footer.png);
	background-repeat: repeat-x;
	height: 50px;
	width: 100%;
	min-width: 960px;
	float: left;
	bottom: 0;
	
}


#footerbox {
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 10px;
}


#footer p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFF;
	text-align: center;
}
ul#imagecontainer {
	width: 960px;
	text-decoration: none;
	display: inline;
}
li a:link {
	border-style: none;
	text-decoration: none;
	color: #FFF;
	
}
li a:visited {
	color: #FFF;
	text-decoration: none;
}


li a:hover {
	color: #FFF;
	text-decoration: none;
}

#margin {
	width: 960px;
	margin-top: 10px;
}


ul#imagecontainer li {
	background-color: #333;
	height: 225px;
	width: 300px;
	list-style-type: none;
	float: left;
	margin-right: 10px;
	margin-left: 10px;
	margin-bottom: 50px;
}


#thumbnail {
	border-style: none;
	height: 145px;
	width: 280px;
	overflow: hidden;
	margin-right: auto;
	margin-left: auto;
	margin-top: 10px;
}

#caption {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #FFF;
	text-decoration: none;
	width: 300px;
	text-align: center;
	float: left;
	margin-top: 10px;
	line-height: 1em;
}

#content h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 36px;
	color: #242021;
}
#single_image img {
	border: 0px;
}
#thumbnail a img {
	border: 0px;
}

#navbar2 {
	float: left;
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	min-height: 50px;
	margin-bottom: auto;
	background-color: #C00;
	background-color: #C00;
	height: 20px;
	margin-top: -15px;
}
#navbar2links {
	font-family: Arial, Helvetica, sans-serif;
	
	margin-top: 12px;
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	list-style-type: none;
}
li2 a:link {
	font-size: 22px;
	border-style: none;
	text-decoration: none;
	color: #333;
	font-style: bold;
	margin-right: 10px;	
}
li2 a:visited {
	font-size: 22px;
	color: #333;
	text-decoration: none;
	margin-right: 10px;
}


li2 a:hover {
	font-size: 22px;
	color: #FFF;
	text-decoration: none;
	margin-right: 10px;
}

li3 a:link {
	font-size:22px;
	border-style: none;
	text-decoration: none;
	color: #FFF;
	margin-right: 10px;
	
}
li3 a:visited {
	font-size:22px;
	color: #FFF;
	text-decoration: none;
	margin-right: 10px;
}
